const system=require("../../system");
const Dao=require("../dao.base");
class BusinessLicenseImgDao extends Dao{
  constructor(){
    super(Dao.getModelName(BusinessLicenseImgDao));
  }
}
module.exports=BusinessLicenseImgDao;
